import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M132-806v-22h696v22H132Zm317 652v-511h62v511h-62Z",
    "200": "M120-809.23V-840h720v30.77H120Zm324.62 658.46v-524.61h70.76v524.61h-70.76Z",
    "300": "M100-814.61V-860h760v45.39H100Zm337.31 669.22v-547.3h85.38v547.3h-85.38Z",
    "400": "M80-820v-60h800v60H80Zm350 680v-570h100v570H430Z",
    "500": "M74.02-817.85v-68.37h812.2v68.37H74.02Zm351.91 675.7v-571.92h108.14v571.92H425.93Z",
    "600": "M65.87-814.91v-79.79H894.7v79.79H65.87Zm354.52 669.82v-574.52h119.22v574.52H420.39Z",
    "700": "M55-811v-95h851v95H55Zm358 662v-578h134v578H413Z"
  }
};
const AlignFlexStartW100 = createMaterialIcon("align_flex_start", pathData.regular[100]);
const AlignFlexStartW200 = createMaterialIcon("align_flex_start", pathData.regular[200]);
const AlignFlexStartW300 = createMaterialIcon("align_flex_start", pathData.regular[300]);
const AlignFlexStartW400 = createMaterialIcon("align_flex_start", pathData.regular[400]);
const AlignFlexStartW500 = createMaterialIcon("align_flex_start", pathData.regular[500]);
const AlignFlexStartW600 = createMaterialIcon("align_flex_start", pathData.regular[600]);
const AlignFlexStartW700 = createMaterialIcon("align_flex_start", pathData.regular[700]);
const AlignFlexStartFillW100 = createMaterialIcon("align_flex_start", pathData.regular[100]);
const AlignFlexStartFillW200 = createMaterialIcon("align_flex_start", pathData.regular[200]);
const AlignFlexStartFillW300 = createMaterialIcon("align_flex_start", pathData.regular[300]);
const AlignFlexStartFillW400 = createMaterialIcon("align_flex_start", pathData.regular[400]);
const AlignFlexStartFillW500 = createMaterialIcon("align_flex_start", pathData.regular[500]);
const AlignFlexStartFillW600 = createMaterialIcon("align_flex_start", pathData.regular[600]);
const AlignFlexStartFillW700 = createMaterialIcon("align_flex_start", pathData.regular[700]);

export { AlignFlexStartFillW100, AlignFlexStartFillW200, AlignFlexStartFillW300, AlignFlexStartFillW400, AlignFlexStartFillW500, AlignFlexStartFillW600, AlignFlexStartFillW700, AlignFlexStartW100, AlignFlexStartW200, AlignFlexStartW300, AlignFlexStartW400, AlignFlexStartW500, AlignFlexStartW600, AlignFlexStartW700 };
